[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# WriteLRSEndianBigDoubleAsEndianLittleExtended

## Declaration

Source position: lresources.pp line 555

`procedure WriteLRSEndianBigDoubleAsEndianLittleExtended(`
`s: TStream;`
`EndBigDouble: PByte`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.